.p-sec-h {
  line-height: 1.8;
}

.p-sec-h h2,
.p-sec-h h3 {
  /* margin: 0; */
  font-weight: bold;
}


.p-sec-h.-sub-label-image h2 {}

.p-sec-h .sub-label-image {
  line-height: 0;
}

.p-block-h .sub-label {
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .p-sec {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .p-sec.-first {
    padding-top: 0;
  }

  .p-sec.-top-s {
    padding-top: 40px;
  }

  .p-sec.-bottom-s {
    padding-bottom: 40px;
  }

  .p-sec.-last {
    padding-bottom: 0;
  }

  .p-sec-h {
    margin-bottom: 1em;
  }

  .p-sec-h.-bottom-l {
    margin-bottom: 80px;
  }

  .p-sec-h .ttl-icon {
    margin-bottom: .5em;
  }

  .p-sec-h h2 {
    /* font-size: 32px; */
    font-weight: bold;
  }

  .p-sec-h h3 {
    font-size: 24px;
    font-weight: bold;
  }


  .fs-p-sec-h {
    font-size: 24px !important;
  }
}

@media screen and (max-width: 767px) {
  .p-sec {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .p-sec.-first {
    padding-top: 0;
  }

  .p-sec.-top-s {
    padding-top: 20px;
  }

  .p-sec.-bottom-s {
    padding-bottom: 20px;
  }

  .p-sec.-last {
    padding-bottom: 0;
  }

  .p-sec-h {
    margin-bottom: 25px;
    margin-bottom: 1.5em;
  }

  .p-sec-h.-bottom-l {
    margin-bottom: 40px;
  }

  .p-sec-h .sub-ttl {
    font-size: 14px;
    font-weight: bold;
  }

}

.p-block-h {
  margin-bottom: 20px;
}

.p-block-h h2,
.p-block-h h3,
.p-block-heading {
  margin: 0;
  font-weight: bold;
  font-size: 24px;
}

@media screen and (max-width: 767px) {

  .p-block-h h2 {
    font-size: 20px;
  }
}

.p-block-body {
  font-size: 14px;
  line-height: 1.8;
}

@media screen and (min-width: 768px) {
  .p-block:not(:last-child) {
    margin-bottom: 40px;
  }

  .p-block .figcnt-fig {
    flex: 0 0 45%;
  }

  .p-block .figcnt-cnt {
    flex: 0 0 48%;
  }

  .p-block-h h2 {
    font-size: 32px;

  }

  .p-block-h h3,
  .p-block-heading {
    font-size: 24px;
  }

  .p-block-fig {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 767px) {
  .p-block:not(:last-child) {
    margin-bottom: 30px;
  }

  .p-block-h h2 .p-block-h h3,
  .p-block-heading {
    font-size: 18px;
  }

  .p-block.-fig-after .figcnt-fig,
  .p-block:not(.-fig-after) .figcnt-cnt {
    margin-top: 30px;
  }

  .p-block-fig {
    margin-bottom: 30px;
  }
}

@media screen and (min-width: 768px) {
  .fs-large {
    /* font-size: 40px !important; */
    font-size: min(3.7vw, 40px) !important;
  }
}

@media screen and (max-width: 767px) {
  .fs-large {
    font-size: 24px !important;
  }
}

/* ------------------------ */
.btn-arrow {
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 0.5em;
  padding-right: 30px;
}

.btn-arrow::after {
  position: absolute;
  top: 4px;
  right: 0;
  content: "";
  background: url(../images/arrow-red.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
}

.btn-arrow-left {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 0.5em;
  padding-left: 30px;
  font-weight: bold;
}

.btn-arrow-left::after {
  position: absolute;
  top: 4px;
  left: 0;
  content: "";
  background: url(../images/arrow-prev.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
}



/* ------------------------ */
.card-block {
  position: relative;
}

.card-block .-inner {
  /*background: #FFF;*/
}

.card-block::before {
  width: 100%;
  height: 0;
  /*display: block;*/
  display: none;
  position: relative;
  left: 0;
  content: "";
  top: 0;
}

.card-block .p-block-h {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .card-block:not(:last-child) {
    margin-bottom: 80px;
  }

  .card-block::before {
    border-bottom: solid 56px #FFF;
  }

  .card-block.-corner-left::before {
    border-left: solid 56px transparent;
  }

  .card-block.-corner-right::before {
    border-right: solid 56px transparent;
  }

  .card-block .-inner {
    /*padding: 0 56px 56px;*/
  }

  .card-block .-fig {
    flex: 0 0 42%;
  }

  .card-block .-cnt {
    /*flex: 0 0 53%;*/
    flex: 0 0 52%;
  }

  .card-block .p-block-h .-icon {
    flex: 0 0 80px;
    margin-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .card-block:not(:last-child) {
    margin-bottom: 60px;
  }

  .card-block::before {
    border-bottom: solid 40px #FFF;
  }

  .card-block.-corner-left::before {
    border-left: solid 40px transparent;
  }

  .card-block.-corner-right::before {
    border-left: solid 40px transparent;
  }

  .card-block .-inner {
    /*padding: 0 40px 40px;*/
  }

  .card-block .p-block-h .-icon {
    flex: 0 0 64px;
    margin-right: 16px;
  }

}

/* ------------------------------------------------
 */
.media-block {
  max-width: 885px;
  margin-left: auto;
  margin-right: auto;
}

/* ------------------------------------------------
 */
.view-more {}

/* .view-more .btn,
.view-more.-txt a {
  background-image: url(../images/icon-rarr.png);
  background-position: right 20px center;
  background-repeat: no-repeat;
  background-size: 5px 8px;
  padding-right: 40px;
} */

.view-more .btn {
  font-size: 16px;
  color: #0A82FF;
  text-decoration: underline;
  position: relative;
}

.view-more .btn .fa-angle-left {
  color: #26346E;
  font-size: 18px;
  margin-right: 8px;
}

.view-more .btn .fa-angle-right {
  color: #26346E;
  font-size: 18px;
  margin-left: 8px;
}


.view-more.-txt {
  text-align: right;
}

/* .view-more.-txt a {
  color: inherit;
} */

.view-more {
  margin-top: 5px;
}

/* 
@media screen and (min-width: 768px) {
  .view-more {
    margin-top: 50px;
  }
}

@media screen and (max-width: 767px) {
  .view-more {
    margin-top: 25px;
  }
} */

/* ------------------------------------------------
 */

.beginner-info {
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .beginner-info {
    overflow: unset;
  }
}


.fig-beginner01 {
  position: absolute;
  left: -50px;
  bottom: -50px;
  width: 100%;
  width: min(30vw, 256px);
}

.fig-beginner02 {
  position: absolute;
  top: -50px;
  right: -50px;
  width: 100%;
  max-width: 215px;
  z-index: 9;
}

@media screen and (max-width: 767px) {
  .fig-beginner01 {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -12px;
    margin: auto;
    width: 100%;
    max-width: 256px;
  }

  .fig-beginner02 {
    position: absolute;
    top: -60px;
    right: 0;
    width: 100%;
    max-width: 155px;
  }
}

.beginner-info-box {
  background: #fafafa;
  position: relative;
  margin: auto;
  padding: 40px;
  border-radius: 10px;
}

@media screen and (max-width: 767px) {
  .beginner-info-box {
    padding: 16px;
    padding-bottom: 24px;
    padding-top: 57px;
  }
}

.beginner-info-text h2 {
  text-align: center;
  margin-top: -60px;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 24px;
}

.beginner-lead-text {
  font-size: 32px;
  font-weight: bold;
  color: var(--main-color);
  text-align: center;
  margin-top: 2em;
}

@media screen and (max-width: 767px) {
  .beginner-info-text h2 {
    font-size: 20px;
    margin-top: -75px;
  }

  .beginner-lead-text {
    font-size: 20px;
  }
}



.beginner-info-txtlist {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 80px;
}

.beginner-info-txtlist li {
  width: calc((100% - 80px)/ 2);
  border-bottom: dashed 3px #eee;
  padding: 10px 0;
  margin: 0;
  position: relative;
  padding-left: 1.5em;
}

@media screen and (max-width: 767px) {
  .beginner-info-txtlist li {
    width: 100%;
  }
}

.beginner-info-txtlist li::before {
  content: "";
  position: absolute;
  background: url(../images/icon-check02.svg);
  width: 16px;
  height: 16px;
  background-size: cover;
  left: 0;
  top: 16px;
}

/* ------------------------------------------------
 */

.beginner-bg {
  background: var(--bg-color07);
  position: relative;
}

.beginner-sec-ttl {
  margin-bottom: 2em !important;
}

/* ------------------------------------------------
 */

.feature-deck-bg {
  background: var(--main-gradient);
}

.feature-deck-bg02 {
  background: var(--bg-color07);
}

.feature-deck-list {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  margin-top: 24px;
  margin-bottom: 5px;
}

.feature-deck-list li {
  width: calc((100% - 48px)/ 3);
  background: #fff;
  padding: 32px 0;
  border-radius: 10px;
  margin: 0;
}

@media screen and (max-width: 767px) {

  .feature-deck-list {
    gap: 10px;
  }


  .feature-deck-list li {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 10px 16px;
    max-width: 340px;
    margin: auto;
  }
}

.feature-deck-list li:nth-child(3n) {
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  .feature-deck-list li:nth-child(3n) {
    margin: auto;
  }
}




.feature-deck-list a {
  text-decoration: none;
  color: inherit;
  display: block;
}

.feature-deck-list .-fig {
  line-height: 0;
  text-align: center;

}

@media screen and (max-width: 767px) {
  .feature-deck-list .-fig {
    margin-right: 16px;
    min-width: 48px;
    text-align: left;
  }
}

.feature-deck-list .-fig img {
  height: 64px;
  margin-bottom: 16px;
}

@media screen and (max-width: 767px) {
  .feature-deck-list .-fig img {
    height: 48px;
    margin-bottom: 0;
  }

}

.feature-deck-list .-icon {
  position: relative;
}

.feature-deck-list .-icon img {
  display: block;
  position: absolute;
  left: 50%;
  background: #FFF;
}

.feature-deck-list .-cnt {
  font-weight: 500;
}

.feature-deck-list.-top .-cnt {
  text-align: left;
}

.feature-deck-list h3 {
  font-weight: bold;
  margin: 0;
  text-align: center;
}


.common-num span {
  display: block;
}

.common-num .en-item {
  font-size: 15px;
  color: var(--main-color);
}

.common-num .num {
  font-size: 48px;
  line-height: 1.1;
  color: var(--main-color);
  font-weight: bold;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .common-num .en-item {
    font-size: 10px;
  }

  .common-num .num {
    font-size: 28px;
    line-height: 1.1;
  }
}

@media screen and (min-width: 768px) {
  .feature-deck-list .-icon img {
    width: 80px;
    height: 80px;
    top: -40px;
    margin-left: -40px;
    border-radius: 40px;
  }

  .feature-deck-list .-cnt {
    padding-top: .5em;
  }

  .feature-deck-list h3 {
    font-size: 20px;
    font-weight: bold;
  }
}

@media screen and (max-width: 767px) {
  .feature-deck-list .-icon img {
    width: 60px;
    height: 60px;
    top: -30px;
    margin-left: -30px;
    border-radius: 30px;
  }

  .feature-deck-list .-cnt {}

  .feature-deck-list h3 {
    font-size: min(4.2vw, 16px);
    text-align: left;
  }
}


/* ------------------------------------------------
 */

.trial-flow-sec {
  background: #fff;
  border-radius: 10px;
  padding: 24px;
}

@media screen and (max-width: 767px) {
  .trial-flow-sec {
    padding: 15px;
  }
}

.trial-flow-ttl {
  color: var(--main-color);
  font-size: 24px;
}

.trial-flow .desc {
  margin-bottom: 1em;
  font-weight: bold;
}

/* .trial-flow .p-block {
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .trial-flow .p-block {
    margin-bottom: 24px;
  }
} */

.trial-flow-list {
  display: flex;
  justify-content: center;
  gap: 24px;
}

.trial-flow-listitem {
  background: var(--bg-color02);
  border-radius: 10px;
  font-size: 20px;
  font-weight: bold;
  padding: 1em;
  text-align: center;
  width: 100%;
  max-width: 200px;
  margin: 0;
}

@media screen and (max-width: 1034px) {
  .trial-flow-list {
    flex-wrap: wrap;
    gap: 15px;
  }

  .trial-flow-listitem {
    width: calc((100% - 15px)/ 2);
    max-width: 100%;
    font-size: min(3vw, 16px);
  }
}

.trial-flow-listitem p {
  margin: 0;
  padding: 0;
  color: var(--main-color);
}

.trial-flow-listitem img {
  max-width: 140px;
}

@media screen and (max-width: 1034px) {
  .trial-flow-listitem img {
    max-width: 100px;
  }

}

.trial-note {
  background: var(--bg-color01);
  padding: 24px;
  font-size: 16px;
}

.step-deck li {
  background: #FFF;
  margin-bottom: 40px;
}

/* .step-deck li:last-child {
  margin-bottom: 0;
} */




.step-deck .-num {
  color: var(--main-color);
  font-size: 40px;
  text-align: center;
  display: inline-block;
}

/* @media screen and (max-width: 767px) {
  .step-deck .-num {
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 32px;
  }


} */

.step-deck.-line .-num {
  background: #00B900;
}

.step-deck .-title {
  font-weight: bold;
  font-size: 24px;
  color: var(--main-color);
  margin-bottom: 16px;
  display: flex;
  align-items: center;
  margin: 0;
}

@media screen and (max-width: 767px) {
  .step-deck .-title {
    font-size: 18px;
  }
}

.step-deck-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.step-deck .-fig {
  width: 30%;
}

.step-deck .-cnt {
  font-size: 16px;
  width: 65%;
}

@media screen and (max-width: 767px) {
  .step-deck .-fig {
    width: 100%;
    order: 0;
  }

  .step-deck .-cnt {
    width: 100%;
    order: 1;
    font-size: 14px;
  }
}

.step-deck .-fig img {
  border-radius: 10px;
}




/* ------------------------
   line
*/



.line-contact-desc {
  width: 100%;
  margin: auto;
}

.line-contact .school-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.line-contact .school-listitem {
  width: calc((100% - 81px)/ 4);
  margin: 0;
  margin-right: 27px;
  font-weight: bold;
  text-align: center;
}

/* @media screen and (max-width: 1023px) {
  .line-contact .school-listitem {
    width: 100%;
    margin-bottom: 24px;
  }

} */

@media screen and (max-width: 767px) {
  .line-contact .school-listitem {
    width: calc((100% - 15px) / 2);
    margin-right: 0;
    margin-bottom: 15px;
  }
}


.line-contact .school-list-img img {
  height: 100%;
  object-fit: cover;
}



.line-contact .school-list-text span {
  font-size: 14px;
}

.line-contact .btn-line {
  width: 121px;
}



/* ------------------------
   link-back
*/
.link-back {
  margin-top: 20px;
}

.link-back a {
  color: inherit;
  text-decoration: none;
  display: inline-block;
  border-bottom: 1px solid #000;
  background-size: 5px;
}

.link-back a {
  background: url(../images/font-arrow-left.png) no-repeat;
  padding-left: 20px;
}

@media screen and (min-width: 768px) {
  .link-back {
    font-size: 16px;
  }

  .link-back a {
    background-position: left 6px;
  }
}

@media screen and (max-width: 767px) {
  .link-back {
    font-size: 14px;
  }

  .link-back a {
    background-position: left 6px;
  }

}



/* ------------------------------------------------
   price
*/

.price .p-sec-h {
  text-align: left;
}

/* .price-bg {
  background: #F9E6DF;
} */

.price-subttl {
  font-size: 20px;
  margin-top: 1em;
}

@media screen and (max-width: 1024px) {
  .price-subttl {
    font-size: 18px;
  }
}

.table-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.price-table {
  width: calc((100% - 36px) / 4);
  font-size: 16px;
  border-collapse: collapse;
  margin-bottom: 15px;
}

@media screen and (max-width: 1024px) {
  .price-table {
    width: 100%;

  }
}



@media screen and (max-width: 1024px) {
  .price-table tr {
    display: flex;
  }
}

.price-table th {
  padding: .5em;
  text-align: center;
  font-size: 24px;
  background: var(--main-color);
  color: #fff;
  display: block;
  border-radius: 10px 10px 0 0;
}



@media screen and (max-width: 1024px) {
  .price-table th {
    width: 30%;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.2;
    text-align: left;
    border-radius: 10px 0 0 10px;
  }
}

.price-table td {
  display: block;
  padding: 15px 0;
  font-weight: bold;
  text-align: center;
  background: #fff;
  border-left: solid 2px var(--main-color);
  border-right: solid 2px var(--main-color);
  position: relative;
}

.price-table td:last-child {
  border-bottom: solid 2px var(--main-color);
  border-radius: 0 0 10px 10px;
}

@media screen and (max-width: 1024px) {
  .price-table td:last-child {
    width: 70%;
    border-top: solid 2px var(--main-color);
    font-size: 14px;
    border-radius: 0 10px 10px 0;
  }
}


.price-table.is-pair th {
  background: #F08A9D;
}

.price-table.is-pair td {
  border-left: solid 2px #F08A9D;
  border-right: solid 2px #F08A9D;
}

.price-table.is-pair td:last-child {
  border-bottom: solid 2px #F08A9D;
}

@media screen and (max-width: 1024px) {
  .price-table.is-pair td:last-child {
    border-top: solid 2px #F08A9D;
  }
}





.price-table td span.en {
  font-weight: bold;
  font-size: 32px;
}

.price-table td span.price {
  font-weight: bold;
  font-size: 48px;
  line-height: 1.5;
  display: inline-block;
}

@media screen and (max-width: 1024px) {
  .price-table td span.en {
    font-size: 16px;
  }

  .price-table td span.price {
    font-size: 24px;
  }
}

.price-table td span.taxin {
  font-size: 14px;
  color: #707070;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.price-table-note {
  font-size: 14px;
  margin: 0;
}


.price-table02 {
  width: 49%;
}

@media screen and (max-width: 1024px) {
  .price-table02 {
    width: 100%;
    margin-bottom: 15px;
  }

  .price-table-ttl {
    font-size: 20px;
  }
}

.price-table02 tr {
  display: flex;
}

.price-table02 th {
  width: 30%;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.2;
  text-align: left;
  border-radius: 10px 0 0 10px;
  padding: .5em;
  text-align: center;
  background: var(--main-color);
  color: #fff;
}

@media screen and (max-width: 1024px) {
  .price-table02 th {
    font-size: 16px;
  }
}

.price-table02 td {
  width: 70%;
  border-top: solid 2px var(--main-color);
  color: var(--main-color);
  font-size: 32px;
  border-radius: 0 10px 10px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding: 10px;
  font-weight: bold;
  text-align: center;
  background: #fff;
  border-left: solid 2px var(--main-color);
  border-right: solid 2px var(--main-color);
  border-bottom: solid 2px var(--main-color);
  position: relative;
  min-height: 90px;
}

@media screen and (max-width: 1024px) {
  .price-table02 td {
    font-size: 24px;
  }
}

@media screen and (max-width: 767px) {
  .price-table02 td {
    min-height: 70px;
  }
}


.price-table02 td span.price {
  color: #111;
}

.price-table02 td span.large {
  font-size: min(11vw, 64px);
  line-height: 1;
}

.price-table02 td span.en {}

.arrow-taiken {
  vertical-align: middle;
}

.price-old {
  text-decoration: line-through;
}


/* .price .p-sec-h {
  text-align: left;
}

.price-bg {
  background: #F9E6DF;
}

.price-table {
  width: 100%;
  border-spacing: 5px;
  font-size: 16px;
  margin-bottom: 15px;
}

.price-table th {
  vertical-align: middle;
  line-height: 1.4;
  padding: 5px 1.5em;
}

.price-table td {
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  line-height: 1.4;
  padding: 5px 1.5em;
}

.price-table td span {
  color: #C8C8C8;
  font-weight: normal;
  font-size: 14px;
}

.price-table th span {
  font-weight: normal;
  font-size: 14px;
}

.price-table thead th {
  background: var(--main-color);
  color: #FFF;
  border-left: 4px solid #F9E6DF;
  text-align: center;
  padding: 1em 1.5em;
}

.price-table thead th:first-child {
  border-left: none;
}

.price-table tbody th {
  background: #F3F0EE;
  border-top: 4px solid #F9E6DF;
}

.price-table tbody td {
  background: #fff;
  border-top: 4px solid #F9E6DF;
  border-left: 4px solid #F9E6DF;
}

@media screen and (min-width: 768px) {

  .price-table-note {
    font-size: 14px;
    margin: 0;
  }
}

@media screen and (max-width: 1023px) {
  .price-table {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 10px;
  }

  .price-table::-webkit-scrollbar {
    background: #ccc;
    width: 10px;
  }

  .price-table::-webkit-scrollbar-thumb {
    background: #aaa;
    border-radius: 50px;
    height: 50px;
  }
}

@media screen and (max-width: 1024px) {

  .price-table th,
  .price-table td {
    font-size: 14px;
    padding: 10px;
  }

  .price-table-note {
    font-size: 12px;
  }
} */

/* ------------------------------------------------ */

.lead-lesson {
  padding-bottom: 0;
}

.lead-lesson .p-sec-body {
  font-weight: bold;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  line-height: 2;
}

.lead-lesson .-fig {
  text-align: center;
}

.lead-lesson .-fig img {
  object-fit: cover;
}

@media screen and (min-width: 768px) {
  .lead-lesson .-fig {
    margin-top: 60px;
    height: 250px;
  }

  .lead-lesson .-fig img {
    height: 250px;
  }
}

@media screen and (max-width: 767px) {
  .lead-lesson .-fig {
    margin-top: 30px;
    height: 125px;
  }

  .lead-lesson .-fig img {
    height: 125px;
  }
}


/* ------------------------------------------------
   method
*/
.method-points h2 {
  margin-bottom: 1em;
}

.method-points h3 {
  font-size: 20px;
}

.method-points .p-sec-h {
  margin-bottom: 1em;
}

.method-points li {
  position: relative;
  padding: 24px;
  font-size: 16px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}


.method-points-img {
  text-align: center;
  margin-bottom: 1em;
}

.method-points-img img {
  aspect-ratio: 1/1;
  width: 60%;
}

@media screen and (max-width: 767px) {
  .method-points li {
    margin-bottom: 32px;
  }
}

.method-f-ttl {
  margin-bottom: .7em;
}

.method-f h3 {
  font-size: 20px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .method-f h3 {
    font-size: 18px;
    margin-bottom: 0.5em;
  }
}

.method-f-box {
  margin-bottom: 64px;
}

.method-f-box:last-child {
  margin-bottom: 0;
}

.method-f-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}


.method-f-text {
  width: 65%;
}

.method-f-img {
  width: 31%;
}

@media screen and (max-width: 767px) {
  .method-f-flex {
    margin-bottom: 40px;
  }

  .method-f-text {
    width: 100%;
    order: 1;
  }

  .method-f-img {
    width: 100%;
    order: 0;
    margin-bottom: 2em;
  }

}

.method-f-text p {
  margin: 0;
}

/* ------------------------------------------------
 
*/

.sec-teacher {
  overflow-x: hidden;
}

.sec-teacher-bg {
  background: var(--bg-color01);
  border-radius: 80px 80px 0 0;
}

@media screen and (max-width: 767px) {
  .sec-teacher-bg {
    border-radius: 0;
  }
}

.sec-teacher-list {
  list-style: none;
  text-align: center;
}

.sec-teacher-list .-fig img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
  height: 100%;
  border-radius: 10px;

}

.sec-teacher-list .-title {
  font-size: 16px;
  margin-top: 10px;
}

.sec-teacher .swiper-wrapper {
  transition-timing-function: linear !important;
}

/* .sec-teacher .swiper-slide {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
} */



.swiper-teacher,
.swiper-teacher02 {
  overflow: hidden;
  width: 100%;
  max-width: 100vw;
  position: relative;
}

.swiper-teacher .swiper-wrapper,
.swiper-teacher02 .swiper-wrapper {
  width: max-content;
  max-width: none;
}

.sec-teacher .swiper-slide {
  width: 280px;
  flex-shrink: 0;
}

/* ------------------------------------------------
   studio
*/



.studio-text h2 {
  text-align: center;
}

.studio-text {
  margin-bottom: 40px;
}

.studio .p-sec-body {
  width: 100%;
}

.studio-guide-img {
  margin-bottom: 80px;
}

@media screen and (max-width: 767px) {
  .studio-guide-img {
    margin-bottom: 40px;
  }
}

.studio-guide-img img {
  width: 100%;
}

.studio-floor-ttl {
  color: var(--main-color);
  font-size: 24px;
}

.studio-floor-img {
  width: 100%;
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {

  .studio-floor-ttl {
    font-size: 20px;
  }

  .studio-floor-img {
    margin-bottom: 24px;
  }

}

.studio-floor-img img {
  width: 100%;
}


/* ------------------------------------------------
   access
*/
.access-h h2 {
  display: inline-block;
  padding-bottom: .5em;
  color: var(--main-color);
  font-size: 24px;
}

.access .p-sec-body {
  width: 100%;
}

.access-img {
  width: 100%;
}

.access-img img {
  width: 100%;
}



.access-table-list {
  font-size: 16px;
}

.access-table-list li {
  border-bottom: #EEEEEE solid 1px;
  padding: 1em;
  margin: 0;
  display: flex;
  align-items: center;
}

.access-table-list span {
  display: inline-block;
}

.access-table-list-ttl {
  width: 110px;
}

.access-table-list-text {
  width: 80%;
}

.access-icon {
  margin-right: .7em;
}

table.access-table {
  border-collapse: collapse;
  width: 100%;
  margin-left: auto;
  margin-right: auto;

  font-size: 14px;
}

.access-table th {
  width: 10em;
  font-weight: bold;
  line-height: 1.4;

}

.access-table th,
.access-table td {
  border-bottom: 1px solid #DDD;
  text-align: left;
  vertical-align: top;
}

.access-table td {
  font-size: 14px;
}

@media screen and (min-width: 768px) {

  .access-table th,
  .access-table td {
    padding: 1.4em;
  }

  .access-table th {
    width: 10em;
  }
}

@media screen and (max-width: 767px) {

  .access-table th,
  .access-table td {
    padding: 20px 10px;
  }

  .access-table th {
    white-space: nowrap;
    vertical-align: top;
    width: 8em;
  }

}


@media screen and (min-width: 768px) {
  .access-other {
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
  }

  .access-other>* {
    margin-bottom: 0;
  }

  .access-other>.-fig {
    line-height: 0;
  }

  .access-other th,
  .access-other td {
    padding: 10px;
  }

  .access-other th {
    width: 6em;
  }

  .access-other {
    display: flex;
    justify-content: space-between;
  }

  .access-other>.-fig {
    flex: 0 0 40%;
  }

  .access-other>.-fig img {
    height: 100%;
    object-fit: cover;
  }

  .access-other>.-cnt {
    flex: 0 0 55%;
    padding: 40px 0;
  }

  .access-other h3 {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .access-other>.-cnt {
    padding: 15px;
  }

  .access-other {
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, .15);
  }
}

.access-map iframe {
  width: 100%;
  height: auto;
  max-height: 640px;
  aspect-ratio: 1280 / 640;
}


.access-slider .slick-dots {
  bottom: -45px;
}

.access-slick-arrow {
  position: absolute;
  z-index: 3;
  top: calc(50% - 20px);
  width: 40px;
  cursor: pointer;
}

.access-slick-arrow img {
  aspect-ratio: 1/1;
}

.access-slick-prev {
  left: -20px;
}

.access-slick-next {
  right: -20px;
}

@media screen and (max-width: 1023px) {

  .access-slick-prev {
    left: 0;
  }

  .access-slick-next {
    right: 0;
  }
}

/* ------------------------------------------------
   event
*/
.event-h {
  display: flex;
  align-items: center;
}

.event .pctb-figcnt {
  align-items: center;
}

.event .pctb-figcnt .-fig {
  width: 45%;
  flex: unset;
}

.event .pctb-figcnt .-cnt {
  width: 51%;
  flex: unset;
  font-size: 14px;
}



@media screen and (max-width: 767px) {

  .event-h {
    margin: 1em 0;
  }

  .event .pctb-figcnt {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .event .pctb-figcnt .-fig {
    width: 100%;
    order: 0;
  }

  .event .pctb-figcnt .-cnt {
    width: 100%;
    order: 1;
  }
}

@media screen and (max-width: 767px) {
  .event .pctb-figcnt> :first-child {
    margin-bottom: 10px;
  }
}



.event h2 {
  line-height: 1.4;
  font-size: 24px;
}

.event-desc {
  margin: 0 60px;
  margin-bottom: 80px;
}

@media screen and (max-width: 767px) {

  .event h2 {
    font-size: 20px;
  }

  .event-desc {
    margin: 0;
    margin-bottom: 40px;
  }
}

.event-link {
  font-size: 16px;
  margin-top: 1em;
  text-align: right;
}


.event-h .-fig {
  margin-right: 1em;
}


.event-h .-fig img {
  height: 84px;
}

@media screen and (max-width: 767px) {
  .event-h .-fig img {
    height: 48px;
  }
}



/* ------------------------------------------------
   studio-list
*/

.studio-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;

}

.studio-content {
  width: 54%;
}

.studio-img {
  width: 40%;
  overflow: hidden;
  /* ★必須 */
  position: relative;
  /* pagination用 */
  flex-shrink: 0;
  /* flex対策 */
}



.studio-img .swiper-school {
  width: 100%;
  max-width: 100%;
}

/* .studio-img img {
  width: 100%;
  height: auto;
  display: block;
} */

.studio-img .swiper-slide img {
  width: 100%;
  aspect-ratio: 1/1;
  border-radius: 10px;
}

@media screen and (max-width: 767px) {
  .studio-content {
    width: 100%;
    order: 1;
  }

  .studio-img {
    width: 100%;
    order: 0;
    margin-bottom: 32px;
  }
}

.studio-list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 24px;
  margin-bottom: 10px;
}

.studio-list a {
  background: var(--main-gradient);
  color: var(--main-color);
  padding: 10px 24px;
  border-radius: 10px;
}


.swiper-pagination {
  z-index: 1;
}

/* ------------------------------------------------
   school-list
*/

/* .school-bg {
  background: #fafafa;
}


.school-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  font-size: min(3vw, 14px);
  font-weight: bold;
  text-align: center;
}

.school-list li {
  width: calc((100% - 81px)/ 4);
  margin-right: 27px;
}


.school-list li:nth-child(4n) {
  margin-right: 0;
}

.school-list li img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .school-list li {
    width: calc((100% - 15px)/ 2);
    margin-right: 15px;
    padding: 0;
  }

  .school-list li:nth-child(2n) {
    margin-right: 0;
  }

} */